# Copyright (C) 2026 pewilliams
# This file is distributed under the GNU General Public License.
msgid ""
msgstr ""
"Project-Id-Version: Pet Ecommerce Store 1.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/pet-ecommerce-store\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-12T03:10:21+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: pet-ecommerce-store\n"

#. Theme Name of the theme
#: style.css
#: block-patterns.php:17
msgid "Pet Ecommerce Store"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.ovationthemes.com/products/pet-ecommerce-store"
msgstr ""

#. Description of the theme
#: style.css
msgid "Introducing Pet Ecommerce Store, the ultimate theme designed specifically for building a professional Pet Ecommerce Store. Whether you’re selling pet food, toys, grooming products, accessories, or apparel, this theme offers a fully responsive, user-friendly, and visually appealing platform to grow your online pet business. Ideal for pet shop websites, online pet stores, and pet boutique shops, it provides a seamless shopping experience for your customers. Built for speed and performance, Pet Ecommerce Store ensures your pet ecommerce website loads quickly and works flawlessly on all devices. Fully compatible with WooCommerce, it allows easy management of pet product listings, inventory, and secure checkout options. With customizable homepage sections, product categories, and promotional banners, you can showcase pet supplies, pet accessories, and premium pet care products effectively, boosting engagement and sales. The theme includes multiple pre-designed templates for dog products, cat products, and other pet essentials, making it simple to launch your store without coding knowledge. Features like product sliders, wishlists, quick view, and advanced filtering enhance the online pet store experience. SEO-friendly design ensures your pet store website ranks higher in search engines, attracting more visitors and buyers. Whether you’re creating a pet food shop, pet toy store, or a full-featured pet ecommerce platform, Pet Ecommerce Store is the perfect solution. With regular updates, detailed documentation, and dedicated support, this theme helps you build a professional, feature-rich, and scalable Pet Ecommerce Store effortlessly. Turn your passion for pets into a thriving online business today!"
msgstr ""

#. Author of the theme
#: style.css
msgid "pewilliams"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.ovationthemes.com/"
msgstr ""

#: custom-setting.php:17
msgid "Theme Settings"
msgstr ""

#: custom-setting.php:34
msgid "Animation Settings"
msgstr ""

#: custom-setting.php:41
msgid "Enable Animations"
msgstr ""

#: inc/admin/theme-upsell.php:16
msgid "Pet Ecommerce Store Pro"
msgstr ""

#: inc/admin/theme-upsell.php:29
msgid "Upgrade to Pet Ecommerce Store Pro 🚀"
msgstr ""

#: inc/admin/theme-upsell.php:34
msgid "Take Your Pet Ecommerce Store Business to the Next Level"
msgstr ""

#: inc/admin/theme-upsell.php:35
msgid "Get access to premium features, advanced layouts, and priority support"
msgstr ""

#: inc/admin/theme-upsell.php:42
msgid "Site Editor"
msgstr ""

#: inc/admin/theme-upsell.php:47
msgid "Customize"
msgstr ""

#: inc/admin/theme-upsell.php:55
msgid "Begin Installation"
msgstr ""

#: inc/admin/theme-upsell.php:59
msgid "View Site"
msgstr ""

#: inc/admin/theme-upsell.php:67
#: inc/dashboard/welcome-notice.php:215
msgid "Live Demo"
msgstr ""

#: inc/admin/theme-upsell.php:71
#: inc/dashboard/welcome-notice.php:216
msgid "Get Pro Theme"
msgstr ""

#: inc/admin/theme-upsell.php:75
msgid "Documentation"
msgstr ""

#: inc/admin/theme-upsell.php:79
msgid "WordPress Theme Bundle"
msgstr ""

#: inc/admin/theme-upsell.php:84
msgid "Pet Ecommerce Store Theme Screenshot"
msgstr ""

#: inc/admin/theme-upsell.php:90
msgid "Why Upgrade to Pro?"
msgstr ""

#: inc/admin/theme-upsell.php:95
msgid "Different styling Options"
msgstr ""

#: inc/admin/theme-upsell.php:96
msgid "This content will change based on different styling options."
msgstr ""

#: inc/admin/theme-upsell.php:101
msgid "Section Reordering Option"
msgstr ""

#: inc/admin/theme-upsell.php:102
msgid "Sections can be reordered or rearranged as per your preference."
msgstr ""

#: inc/admin/theme-upsell.php:107
msgid "Footer Builder"
msgstr ""

#: inc/admin/theme-upsell.php:108
msgid "Create custom footers with advanced widgets"
msgstr ""

#: inc/admin/theme-upsell.php:113
#: inc/admin/theme-upsell.php:168
#: inc/customizer/customizer.php:32
msgid "Typography Controls"
msgstr ""

#: inc/admin/theme-upsell.php:114
msgid "Full control over fonts, sizes, and text styling"
msgstr ""

#: inc/admin/theme-upsell.php:119
#: inc/admin/theme-upsell.php:173
msgid "WooCommerce Styling"
msgstr ""

#: inc/admin/theme-upsell.php:120
msgid "Advanced WooCommerce integration with custom product layouts"
msgstr ""

#: inc/admin/theme-upsell.php:125
msgid "Advanced Options"
msgstr ""

#: inc/admin/theme-upsell.php:126
msgid "Advanced theme options available for themes"
msgstr ""

#: inc/admin/theme-upsell.php:131
msgid "Performance Optimized"
msgstr ""

#: inc/admin/theme-upsell.php:132
msgid "3X faster loading with optimized code and assets"
msgstr ""

#: inc/admin/theme-upsell.php:137
#: inc/admin/theme-upsell.php:193
#: inc/customizer/customizer.php:34
msgid "Priority Support"
msgstr ""

#: inc/admin/theme-upsell.php:138
msgid "Get expert help within 24 hours through our priority support system"
msgstr ""

#: inc/admin/theme-upsell.php:143
msgid "Unlimited Color Schemes"
msgstr ""

#: inc/admin/theme-upsell.php:144
msgid "Customize every color to match your brand identity with unlimited color options"
msgstr ""

#: inc/admin/theme-upsell.php:149
#: inc/customizer/customizer.php:35
msgid "One-Click Demo Import"
msgstr ""

#: inc/admin/theme-upsell.php:150
msgid "Import complete demo content with just one click and get started instantly"
msgstr ""

#: inc/admin/theme-upsell.php:156
msgid "Free vs Pro Comparison"
msgstr ""

#: inc/admin/theme-upsell.php:161
msgid "Feature"
msgstr ""

#: inc/admin/theme-upsell.php:162
msgid "Free"
msgstr ""

#: inc/admin/theme-upsell.php:163
msgid "Pro"
msgstr ""

#: inc/admin/theme-upsell.php:169
#: inc/admin/theme-upsell.php:184
msgid "Limited"
msgstr ""

#: inc/admin/theme-upsell.php:170
msgid "Full Control"
msgstr ""

#: inc/admin/theme-upsell.php:178
msgid "Custom Widgets"
msgstr ""

#: inc/admin/theme-upsell.php:179
msgid "Basic"
msgstr ""

#: inc/admin/theme-upsell.php:180
#: inc/admin/theme-upsell.php:225
msgid "Advanced"
msgstr ""

#: inc/admin/theme-upsell.php:183
msgid "Color Schemes"
msgstr ""

#: inc/admin/theme-upsell.php:185
msgid "Unlimited"
msgstr ""

#: inc/admin/theme-upsell.php:188
msgid "Demo Import"
msgstr ""

#: inc/admin/theme-upsell.php:198
msgid "Custom Post Types"
msgstr ""

#: inc/admin/theme-upsell.php:203
msgid "Page Builder Integration"
msgstr ""

#: inc/admin/theme-upsell.php:204
msgid "Gutenberg"
msgstr ""

#: inc/admin/theme-upsell.php:205
msgid "Gutenberg/Customizer"
msgstr ""

#: inc/admin/theme-upsell.php:208
msgid "Speed Optimization"
msgstr ""

#: inc/admin/theme-upsell.php:209
msgid "Standard"
msgstr ""

#: inc/admin/theme-upsell.php:210
msgid "Advanced (3X Faster)"
msgstr ""

#: inc/admin/theme-upsell.php:213
msgid "Sticky Header"
msgstr ""

#: inc/admin/theme-upsell.php:218
msgid "Preloader Options"
msgstr ""

#: inc/admin/theme-upsell.php:223
msgid "Blog Layouts"
msgstr ""

#: inc/admin/theme-upsell.php:224
msgid "1"
msgstr ""

#: inc/admin/theme-upsell.php:232
msgid "What Our Users Say"
msgstr ""

#: inc/admin/theme-upsell.php:237
msgid "\"I was looking for a clean and professional theme for my pet ecommerce store website and this theme delivered exactly that. Setup was quick and the layout looks very modern.\""
msgstr ""

#: inc/admin/theme-upsell.php:238
msgid "- John D."
msgstr ""

#: inc/admin/theme-upsell.php:243
msgid "\"The theme design is professional and easy to customize. The documentation helped me set up my accounting website without any issues.\""
msgstr ""

#: inc/admin/theme-upsell.php:244
msgid "- Sarah M."
msgstr ""

#: inc/admin/theme-upsell.php:249
msgid "\"Very flexible and beginner-friendly. I was able to adjust colors, sections, and layouts directly from the Customizer. Highly recommended.\""
msgstr ""

#: inc/admin/theme-upsell.php:250
msgid "- Michael R."
msgstr ""

#: inc/admin/theme-upsell.php:255
msgid "\"The mobile responsive design works perfectly. Most of my clients visit from their phones, and the site looks clean and professional.\""
msgstr ""

#: inc/admin/theme-upsell.php:256
msgid "- Emily T."
msgstr ""

#: inc/admin/theme-upsell.php:261
msgid "\"Great theme for tax professionals. The service sections and homepage layout helped me present my services clearly to potential clients.\""
msgstr ""

#: inc/admin/theme-upsell.php:262
msgid "- David L."
msgstr ""

#: inc/admin/theme-upsell.php:267
msgid "\"Customer support is very helpful and responsive. They guided me during setup and solved my issue quickly.\""
msgstr ""

#: inc/admin/theme-upsell.php:268
msgid "- Jennifer K."
msgstr ""

#: inc/admin/theme-upsell.php:273
msgid "\"Fast loading and SEO friendly. After launching my website with this theme, I started receiving more inquiries from clients.\""
msgstr ""

#: inc/admin/theme-upsell.php:274
msgid "- Robert H."
msgstr ""

#: inc/admin/theme-upsell.php:279
msgid "\"A very good theme with useful features for financial and consulting businesses. Easy to install and configure.\""
msgstr ""

#: inc/admin/theme-upsell.php:280
msgid "- Lisa P."
msgstr ""

#: inc/admin/theme-upsell.php:286
msgid "Ready to Upgrade?"
msgstr ""

#: inc/admin/theme-upsell.php:287
msgid "Join hundreds of satisfied customers who upgraded to Pro"
msgstr ""

#: inc/admin/theme-upsell.php:289
msgid "Get Pet Ecommerce Store Pro Now"
msgstr ""

#: inc/admin/theme-upsell.php:294
msgid "Need help? Contact our <a href=\"%s\" target=\"_blank\">support</a> team anytime."
msgstr ""

#: inc/customizer/customizer.php:14
msgid "🔒 Unlock Premium Features"
msgstr ""

#: inc/customizer/customizer.php:27
msgid "Unlock Advanced Features"
msgstr ""

#: inc/customizer/customizer.php:28
msgid "Upgrade to Pro to get:"
msgstr ""

#: inc/customizer/customizer.php:30
msgid "12+ Premium Header Layouts"
msgstr ""

#: inc/customizer/customizer.php:31
msgid "Advanced Footer Builder"
msgstr ""

#: inc/customizer/customizer.php:33
msgid "WooCommerce Styling Options"
msgstr ""

#: inc/customizer/customizer.php:39
msgid "View All Features"
msgstr ""

#: inc/customizer/customizer.php:43
msgid "Upgrade Now 🚀"
msgstr ""

#: inc/customizer/customizer.php:47
msgid "WordPress Bundle 🎁"
msgstr ""

#: inc/dashboard/dashboard.php:4
msgid "https://wordpress.org/support/theme/pet-ecommerce-store/"
msgstr ""

#: inc/dashboard/dashboard.php:7
msgid "https://wordpress.org/support/theme/pet-ecommerce-store/reviews/"
msgstr ""

#: inc/dashboard/dashboard.php:10
msgid "https://trial.ovationthemes.com/pet-ecommerce-store/"
msgstr ""

#: inc/dashboard/dashboard.php:13
msgid "https://www.ovationthemes.com/products/pet-store-wordpress-theme"
msgstr ""

#: inc/dashboard/dashboard.php:16
msgid "https://trial.ovationthemes.com/docs/pet-store-pro-doc/"
msgstr ""

#: inc/dashboard/dashboard.php:19
msgid "https://trial.ovationthemes.com/docs/pet-ecommerce-store-free-doc/"
msgstr ""

#: inc/dashboard/dashboard.php:22
msgid "Premium Pet Ecommerce Store Theme"
msgstr ""

#: inc/dashboard/dashboard.php:25
msgid "https://www.ovationthemes.com/products/wordpress-bundle"
msgstr ""

#: inc/dashboard/welcome-notice.php:51
#: inc/dashboard/welcome-notice.php:89
#: inc/TGM/tgm.php:23
msgid "Ovation Elements"
msgstr ""

#: inc/dashboard/welcome-notice.php:211
msgid "For information and detailed instructions, check out our theme documentation."
msgstr ""

#: inc/dashboard/welcome-notice.php:214
msgid "Theme Informations"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:386
#: inc/TGM/class-tgm-plugin-activation.php:827
#: inc/TGM/class-tgm-plugin-activation.php:2533
#: inc/TGM/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:387
#: inc/TGM/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:388
#: inc/TGM/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/TGM/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:934
#: inc/TGM/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:1121
#: inc/TGM/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/TGM/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/TGM/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/TGM/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3509
#: inc/TGM/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3509
#: inc/TGM/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/TGM/tgm.php:11
msgid "WooCommerce"
msgstr ""

#: inc/TGM/tgm.php:17
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "Page Not Found"
msgstr ""

#: patterns/404.php:11
msgid "404"
msgstr ""

#: patterns/404.php:15
msgid "Page not found!"
msgstr ""

#: patterns/404.php:19
msgid "Sorry, the page you are looking for does not exist or has been moved."
msgstr ""

#: patterns/404.php:24
msgid "Return Home"
msgstr ""

#: patterns/about-section.php
msgctxt "Pattern title"
msgid "About Section"
msgstr ""

#: patterns/about-section.php:11
msgid "who we are"
msgstr ""

#: patterns/about-section.php:15
msgid "Trusted pet care experts with over 15 years of love and experience."
msgstr ""

#: patterns/about-section.php:28
msgid "15 +"
msgstr ""

#: patterns/about-section.php:32
msgid "years of"
msgstr ""

#: patterns/about-section.php:32
msgid "experience"
msgstr ""

#: patterns/about-section.php:40
msgid "At PawNest Pets, we believe every pet deserves a loving, safe, and forever home. What started as a small, passionate initiative has grown into a trusted pet adoption and sales platform where responsible breeders, veterinarians, and animal lovers come together for one purpose — to provide healthy, happy pets to caring families."
msgstr ""

#: patterns/archive.php
msgctxt "Pattern title"
msgid "Archives"
msgstr ""

#: patterns/banner.php
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/banner.php:11
msgid "find your perfect companion"
msgstr ""

#: patterns/banner.php:15
msgid "Healthy, happy pets raised with love and care."
msgstr ""

#: patterns/cart.php
msgctxt "Pattern title"
msgid "Cart"
msgstr ""

#: patterns/cart.php:18
msgid "You may be interested in…"
msgstr ""

#: patterns/cart.php:74
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/cart.php:82
msgid "New in store"
msgstr ""

#: patterns/faq-section.php
msgctxt "Pattern title"
msgid "FAQ Section"
msgstr ""

#: patterns/faq-section.php:11
msgid "fAQs"
msgstr ""

#: patterns/faq-section.php:15
msgid "Quick answers to help you shop confidently."
msgstr ""

#: patterns/faq-section.php:23
msgid "What types of pets do you provide products for?"
msgstr ""

#: patterns/faq-section.php:24
#: patterns/faq-section.php:30
#: patterns/faq-section.php:36
#: patterns/faq-section.php:42
#: patterns/faq-section.php:48
#: patterns/faq-section.php:58
#: patterns/faq-section.php:64
#: patterns/faq-section.php:70
#: patterns/faq-section.php:76
#: patterns/faq-section.php:82
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam."
msgstr ""

#: patterns/faq-section.php:29
msgid "Do you offer home delivery?"
msgstr ""

#: patterns/faq-section.php:35
msgid "Can I return a product if my pet doesn’t like it?"
msgstr ""

#: patterns/faq-section.php:41
msgid "Are your pet foods safe and vet-approved?"
msgstr ""

#: patterns/faq-section.php:47
msgid "How do I choose the right food for my pet?"
msgstr ""

#: patterns/faq-section.php:57
msgid "Do you offer grooming and vet care services?"
msgstr ""

#: patterns/faq-section.php:63
msgid "Can I track my order?"
msgstr ""

#: patterns/faq-section.php:69
msgid "Do you have adoption support?"
msgstr ""

#: patterns/faq-section.php:75
msgid "Are discounts available?"
msgstr ""

#: patterns/faq-section.php:81
msgid "What payment methods do you accept?"
msgstr ""

#: patterns/footer.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/footer.php:16
msgid "trusted destination for high-quality pet food, toys, grooming essentials, and accessories."
msgstr ""

#: patterns/footer.php:20
msgid "+1234567890"
msgstr ""

#: patterns/footer.php:24
msgid "petnesthaven@example.com"
msgstr ""

#: patterns/footer.php:28
msgid "452 Pet Lane, San Diego, CA"
msgstr ""

#: patterns/footer.php:34
msgid "quick links"
msgstr ""

#: patterns/footer.php:39
msgid "home"
msgstr ""

#: patterns/footer.php:43
msgid "shop"
msgstr ""

#: patterns/footer.php:47
msgid "services"
msgstr ""

#: patterns/footer.php:51
msgid "about"
msgstr ""

#: patterns/footer.php:55
msgid "contact"
msgstr ""

#: patterns/footer.php:62
msgid "categories"
msgstr ""

#: patterns/footer.php:67
msgid "food"
msgstr ""

#: patterns/footer.php:71
msgid "toys"
msgstr ""

#: patterns/footer.php:75
msgid "grooming"
msgstr ""

#: patterns/footer.php:79
msgid "accessories"
msgstr ""

#: patterns/footer.php:83
msgid "beds"
msgstr ""

#: patterns/footer.php:90
msgid "support"
msgstr ""

#: patterns/footer.php:95
msgid "FAQs"
msgstr ""

#: patterns/footer.php:99
msgid "shipping"
msgstr ""

#: patterns/footer.php:103
msgid "returns"
msgstr ""

#: patterns/footer.php:107
msgid "track order"
msgstr ""

#: patterns/footer.php:116
msgid "Pet Ecommerce Store Theme "
msgstr ""

#: patterns/footer.php:116
msgid "Proudly powered by "
msgstr ""

#: patterns/footer.php:116
msgid "Ovation Themes "
msgstr ""

#: patterns/footer.php:116
msgid " and "
msgstr ""

#: patterns/footer.php:116
msgid "WordPress"
msgstr ""

#: patterns/header-image.php
msgctxt "Pattern title"
msgid "Header Image"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header.php:13
msgid "get 20% off on first registration & free pet wellness check!"
msgstr ""

#: patterns/header.php:51
msgid "Buy Now"
msgstr ""

#: patterns/header.php:59
#: patterns/product-section.php:35
#: patterns/product-section.php:91
#: patterns/product-section.php:133
#: patterns/product-section.php:175
#: patterns/product-section.php:217
msgid "shop now"
msgstr ""

#: patterns/index-header-image.php
msgctxt "Pattern title"
msgid "Index Header Image"
msgstr ""

#: patterns/index-header-image.php:11
msgid "blog"
msgstr ""

#: patterns/latest-news.php
msgctxt "Pattern title"
msgid "Latest News"
msgstr ""

#: patterns/latest-news.php:11
msgid "insights & legal guides"
msgstr ""

#: patterns/latest-news.php:15
msgid "Comprehensive care designed for your pet’s wellbeing"
msgstr ""

#: patterns/more-post.php
msgctxt "Pattern title"
msgid "More Post"
msgstr ""

#: patterns/more-post.php:11
msgid "More Articles &amp; Posts"
msgstr ""

#: patterns/page-title.php
msgctxt "Pattern title"
msgid "Page Title"
msgstr ""

#: patterns/product-section.php
msgctxt "Pattern title"
msgid "Product Section"
msgstr ""

#: patterns/product-section.php:16
#: patterns/product-section.php:66
msgid "pamper your pets"
msgstr ""

#: patterns/product-section.php:20
#: patterns/product-section.php:70
msgid "Shampoos, brushes, wipes & full grooming bundles."
msgstr ""

#: patterns/product-section.php:109
msgid "gentle coat care shampoo"
msgstr ""

#: patterns/product-section.php:113
#: patterns/product-section.php:155
#: patterns/product-section.php:197
#: patterns/product-section.php:239
msgid "Best for Sensitive Skin"
msgstr ""

#: patterns/product-section.php:117
#: patterns/product-section.php:159
#: patterns/product-section.php:201
#: patterns/product-section.php:243
msgid "$14.99"
msgstr ""

#: patterns/product-section.php:151
msgid "softgrip pet brush"
msgstr ""

#: patterns/product-section.php:193
msgid "freshpaws grooming wipes"
msgstr ""

#: patterns/product-section.php:235
msgid "handprint haven birdhouse"
msgstr ""

#: patterns/search-product.php
msgctxt "Pattern title"
msgid "Search Product"
msgstr ""

#: patterns/search-product.php:42
msgid "No products were found matching your selection."
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:12
msgid "Search"
msgstr ""

#: patterns/sidebar.php:22
msgid "Popular Posts"
msgstr ""

#: patterns/sidebar.php:38
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:48
msgid "Archives"
msgstr ""

#: patterns/sidebar.php:58
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:68
msgid "Follow Us"
msgstr ""

#: patterns/single-product.php
msgctxt "Pattern title"
msgid "Single Product"
msgstr ""

#: patterns/single-product.php:46
msgid "Related Products"
msgstr ""

#: patterns/testimonial.php
msgctxt "Pattern title"
msgid "Testimonial"
msgstr ""

#: patterns/testimonial.php:11
msgid "Loved by Pet Parents"
msgstr ""

#: patterns/testimonial.php:15
msgid "Real experiences from customers."
msgstr ""

#: patterns/testimonial.php:26
msgid "Ava Mitchell"
msgstr ""

#: patterns/testimonial.php:30
#: patterns/testimonial.php:48
#: patterns/testimonial.php:66
#: patterns/testimonial.php:84
#: patterns/testimonial.php:102
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed ut perspiciatis unde omnis iste natus error"
msgstr ""

#: patterns/testimonial.php:44
msgid "Rahul Desai"
msgstr ""

#: patterns/testimonial.php:62
msgid "Claire Benson"
msgstr ""

#: patterns/testimonial.php:80
msgid "Liam Chen"
msgstr ""

#: patterns/testimonial.php:98
msgid "Sophia James"
msgstr ""

#: styles/aqua-green.json
msgctxt "Style variation name"
msgid "Aqua Green"
msgstr ""

#: styles/aqua-green.json
#: styles/bright-red.json
#: styles/dark-blue.json
#: styles/indigo.json
#: styles/lime-green.json
#: styles/magenta.json
#: styles/maroon.json
#: styles/orange.json
#: styles/sea-blue.json
#: styles/violet.json
#: styles/yellow-green.json
#: theme.json
msgctxt "Color name"
msgid "Base"
msgstr ""

#: styles/aqua-green.json
#: styles/bright-red.json
#: styles/dark-blue.json
#: styles/indigo.json
#: styles/lime-green.json
#: styles/magenta.json
#: styles/maroon.json
#: styles/orange.json
#: styles/sea-blue.json
#: styles/violet.json
#: styles/yellow-green.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/aqua-green.json
#: styles/bright-red.json
#: styles/dark-blue.json
#: styles/indigo.json
#: styles/lime-green.json
#: styles/magenta.json
#: styles/maroon.json
#: styles/orange.json
#: styles/sea-blue.json
#: styles/violet.json
#: styles/yellow-green.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/aqua-green.json
#: styles/bright-red.json
#: styles/dark-blue.json
#: styles/indigo.json
#: styles/lime-green.json
#: styles/magenta.json
#: styles/maroon.json
#: styles/orange.json
#: styles/sea-blue.json
#: styles/violet.json
#: styles/yellow-green.json
#: theme.json
msgctxt "Color name"
msgid "Primary Light"
msgstr ""

#: styles/aqua-green.json
#: styles/bright-red.json
#: styles/dark-blue.json
#: styles/indigo.json
#: styles/lime-green.json
#: styles/magenta.json
#: styles/maroon.json
#: styles/orange.json
#: styles/sea-blue.json
#: styles/violet.json
#: styles/yellow-green.json
#: theme.json
msgctxt "Color name"
msgid "Section Background"
msgstr ""

#: styles/aqua-green.json
#: styles/bright-red.json
#: styles/dark-blue.json
#: styles/indigo.json
#: styles/lime-green.json
#: styles/magenta.json
#: styles/maroon.json
#: styles/orange.json
#: styles/sea-blue.json
#: styles/violet.json
#: styles/yellow-green.json
#: theme.json
msgctxt "Color name"
msgid "Text Color"
msgstr ""

#: styles/aqua-green.json
#: styles/bright-red.json
#: styles/dark-blue.json
#: styles/indigo.json
#: styles/lime-green.json
#: styles/magenta.json
#: styles/maroon.json
#: styles/orange.json
#: styles/sea-blue.json
#: styles/violet.json
#: styles/yellow-green.json
#: theme.json
msgctxt "Color name"
msgid "Headings"
msgstr ""

#: styles/aqua-green.json
#: styles/bright-red.json
#: styles/dark-blue.json
#: styles/indigo.json
#: styles/lime-green.json
#: styles/magenta.json
#: styles/maroon.json
#: styles/orange.json
#: styles/sea-blue.json
#: styles/violet.json
#: styles/yellow-green.json
#: theme.json
msgctxt "Color name"
msgid "Footer Bg"
msgstr ""

#: styles/aqua-green.json
#: styles/bright-red.json
#: styles/dark-blue.json
#: styles/indigo.json
#: styles/lime-green.json
#: styles/magenta.json
#: styles/maroon.json
#: styles/orange.json
#: styles/sea-blue.json
#: styles/violet.json
#: styles/yellow-green.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/aqua-green.json
#: styles/bright-red.json
#: styles/dark-blue.json
#: styles/indigo.json
#: styles/lime-green.json
#: styles/magenta.json
#: styles/maroon.json
#: styles/orange.json
#: styles/sea-blue.json
#: styles/violet.json
#: styles/yellow-green.json
#: theme.json
msgctxt "Color name"
msgid "Border Color"
msgstr ""

#: styles/aqua-green.json
#: styles/bright-red.json
#: styles/dark-blue.json
#: styles/indigo.json
#: styles/lime-green.json
#: styles/magenta.json
#: styles/maroon.json
#: styles/orange.json
#: styles/sea-blue.json
#: styles/violet.json
#: styles/yellow-green.json
#: theme.json
msgctxt "Color name"
msgid "Sidebar Shadow Color"
msgstr ""

#: styles/bright-red.json
msgctxt "Style variation name"
msgid "Bright Red"
msgstr ""

#: styles/dark-blue.json
msgctxt "Style variation name"
msgid "Dark Blue"
msgstr ""

#: styles/indigo.json
msgctxt "Style variation name"
msgid "Indigo"
msgstr ""

#: styles/lime-green.json
msgctxt "Style variation name"
msgid "Lime Green"
msgstr ""

#: styles/magenta.json
msgctxt "Style variation name"
msgid "Magenta"
msgstr ""

#: styles/maroon.json
msgctxt "Style variation name"
msgid "Maroon"
msgstr ""

#: styles/orange.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""

#: styles/sea-blue.json
msgctxt "Style variation name"
msgid "Sea Blue"
msgstr ""

#: styles/violet.json
msgctxt "Style variation name"
msgid "Violet"
msgstr ""

#: styles/yellow-green.json
msgctxt "Style variation name"
msgid "Yellow Green"
msgstr ""

#: theme.json
msgctxt "Style variation name"
msgid "Lite"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Banner Bg Color"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Cover Bg Color"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to base left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to base right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal base to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to base"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to primary left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to primary right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to primary"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Quicksand"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "lato"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Body Text"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Regular"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Big"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Gigantic"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Banner Title"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Grid Layout(Archieve posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Left Sidebar(Archieve posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Right Sidebar(Archieve posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page Left Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page Right Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page Without Header Image"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post Left Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post No Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post Without Header Image"
msgstr ""
